[pymvpa] Issues installing the libsvm wrapper

Yaroslav Halchenko debian at onerussian.com
Thu Mar 8 16:43:51 UTC 2012

> Anyway the solution was very simple: we downloaded the latest
> swig tarball (2.0.4) and manually installed it - as we did for all the software
> I mentioned before. The latest swig works well and PyMVPA is now
> installed on the server :-)

good that it worked...

I guess sooner than later we should start looking into 
allowing users on any linux be able to bootstrap Debian in their
directory and being their admins there using fakeroot, so they could
avoid messing with manual installation of all build-dependencies for

Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic

More information about the Pkg-ExpPsy-PyMVPA mailing list